Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83080 - gnome-theme-manager starts, but the window does not come up.
Summary: gnome-theme-manager starts, but the window does not come up.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-30 00:14 UTC by Alexander Farley
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 04:34:03 UTC


Attachments (Terms of Use)

Description Alexander Farley 2003-01-30 00:14:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
When trying to use gnome-theme-manager the program is able to start, but the window/interface does not show up.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start gnome-theme-manager.
2.program starts.
3.no window comes up.
    

Actual Results:  The program ran, but the interface was not drawn on the desktop.

Expected Results:  The interface window would come up.

Additional info:

I am using control-center-2.1.7-2. Other control center programs work. This problem popped up in the last week and a half.

Comment 1 Alexander Farley 2003-01-30 00:35:10 UTC
I checked and found this bug on the GNOME 2.1 bugzilla list. gnome-theme-manager
works when sgi-fam (xinetd) is halted. I appologige for the unecessary report.

Comment 2 Bill Nottingham 2003-02-11 04:34:03 UTC
Fixed in gnome-vfs2-2.2.1-1.


Note You need to log in before you can comment on or make changes to this bug.